@media (max-width: 992px) {
    .breadcrumb-bar {
        padding-left: 10px;
    }
    .container.mg-t-45 {
        margin-top: 16px;
    }
    .content-r {
        width: 100%;
    }
    .reset-card .img .card-img {
        height: 170px;
    }
    .reset-card .ant-card-body {
        padding: 0 !important;
    }
    .reset-card .tour-title {
        font-size: 18px !important;
    }
    .reset-card .country-box, .reset-card .date-box {
        font-size: 16px;
    }
    .reset-card .price-box {
        padding-top: 15px;
    }
    .reset-card .price-box .everyone {
        font-size: 14px !important;
    }
}

.breadcrumb-bar {
    border-top: 1px solid #e5e5e5;
    min-width: 1320px;
    max-width: 100%;
    padding: 0px 52px;
}

/* Banner START */
.banner-section {
    width: 100%;
    position: relative;
}
.banner-section img {
    width: 100%;
}
.banner-section .cover-img {
    width: 100%;
    height: 250px;
}
.banner-section .swiper-button-next:after, .banner-section .swiper-button-prev:after {
    color: #fff;
    font-size: 40px;
}
.banner-skeleton .ant-skeleton-content .ant-skeleton-title {
    height: 150px;
}
/* Banner END */

/* Filter START */
.filter-content {
    width: 326px;
    margin-right: 20px;
    font-size: 17px;
    background-color: #fff;
    align-self: flex-start;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
}
.clear-filter-btn {
    color: #e15353;
    font-size: 17px;
    margin-top: 5px;
    padding: 0px;
    padding-right: 5px;
}
.filter-block {
    border-bottom: 1px solid #ededed;
}
.filter-content .ant-checkbox-inner {
    width: 18px;
    height: 18px;
}
.filter-content .ant-calendar-picker-input.ant-input,
.filter-content .ant-select-selection__rendered,
.filter-content .ant-select-selection--single,
.filter-content .ant-input,
.filter-content .ant-input-search .ant-btn-lg {
    height: 44px;
    line-height: 43px;
}
.filter-content .ant-calendar-picker i {
    top: 44%;
    font-size: 20px;
    height: 20px;
    width: 20px;
}
.filter-content .ant-select-search__field__placeholder, .filter-content .ant-select-selection__placeholder {
    top: 46%;
}
.filter-content .ant-collapse-borderless > .ant-collapse-item {
    border: none !important;
}
/*.filter-content .ant-collapse-borderless>.ant-collapse-item:last-of-type {
    border-bottom: none;
}*/
.filter-content .ant-collapse-content, .filter-content .ant-collapse-borderless {
    background-color: #fff;
}
.filter-content .ant-collapse-content-box {
    padding: 0px;
}
.filter-content .collapse-panel-header .minus-icon {
    color: #FF7518;
}
.filter-content .ant-divider-horizontal {
    margin: 18px 0 10px 0;
}
.filter-content .ant-slider {
    margin-bottom: 2px;
}
.filter-content .ant-slider-handle {
    background-color: #FF7518;
    border-color: #FF7518;
}
.filter-content .ant-slider-track {
    background-color: #717970;
}
@media (max-width: 768px) {
    .filter-content {
        display: none;
    }
}
/* Filter END */

/* Sort START */
.sort-bar {
    background-color: #fff;
    height: 46px;
    font-size: 17px;
    color: #666666;
}
.en-us-page .sort-bar>span {
    padding-right: 0px;
    white-space: nowrap;
}
.sort-bar span.active {
    color: #FF7518;
    font-weight: bold;
}
/* Sort START */

/* 列表 START */
.list-content .loadong-container i {
    font-size: 50px;
    color: #FF7518;
}
.item-content {
    width: 100%;
    transition: all ease 200ms;
    background-color: #fff;
    display: block;
    color: #333333;
}
.item-content:hover {
    transform: translateY(-5px);
}
.item-content .cover-img {
    width: 100%;
    height: 300px;
}
.tour-info-content {
    height: 190px;
}
.item-content .tour-sub-name {
    color: #999999;
}
.tour-code-tag {
    height: 30px;
    padding: 0px 8px;
    color: #fff;
    border-radius: 4px;
}
.item-content .tour-name-text, .item-content .tour-sub-name {
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-content .price-text {
    color: #a6303e;
}
.price-text-line {
    color: #666666;
}
.list-content .ant-pagination-next .ant-pagination-item-link, .list-content .ant-pagination-prev .ant-pagination-item-link {
    background-color: #fff !important;
}
.list-content .ant-pagination-item-active a {
    background-color: #FF7518;
    color: #fff;
    border: none;
}
.list-content .ant-pagination-item-active:focus, .list-content .ant-pagination-item-active:hover {
    color: #fff;
}
.list-content .ant-pagination-item {
    margin: 0 5px !important;
    border-radius: 0px;
}
.list-content .ant-empty {
    margin-bottom: 50px;
}
.list-content .ant-empty-image {
    height: auto;
    margin-top: 120px;
}
.list-content .ant-empty-image img {
    margin: 0 auto;
    width: 400px;
}
.list-content .ant-empty-description {
    color: #666666;
    font-size: 16px;
}

.reset-card .ant-card-body {
    padding: 16px;
}
.reset-card .card-img {
    height: 240px;
    object-fit: cover;
}
.reset-card .img {
    border-radius: 4px;
    overflow: hidden;
}
/* 列表 END */
